# Changelog
## Current
### Features
### Fix
* Bump lib-vue to v0.1.10
## Version 1.5.6
### Fix
* Error on fetchSteps filters
## Version 1.5.5
### Fix
* Updated steps order
## Version 1.5.2
### Fix
* Bump lib-vue to v0.1.2
* pingDrivers emit on client side
## Version 1.5.0
### Features
* Add steps management
* migration to lib-vue 0.1.0.alpha
* Autogen html docs on deploy from jsdocs
### Fix
* Rides to accept date interval set to current day
## Version 1.4.6
### Features
### Fix
* Fix socket connexion
* Driver cant accept ride in the past anymore
* Fix kaniko-project version in CI
## Version 1.4.5
### Features
* Export metrics for prometheus
* Add automatically trim
* Add socket connection event on campus selection
* UI/UX for entire app refreshed
* Added step workflow over ride management
### Fix
* Fix container restart
## Version 1.4.4
### Features
* Add new component to enforce password strength
* Add explicit error messages on 
* Add push notifications
* Export dashboard and monitoring on deploy
### Fix
* Fix infosec issue with X-Frame header
* Fix push notifications
## Version 1.4.2
### Features
* Improve reliability, k8s side
### Fix
* Fix `navigator` issue, SSR side
* Fix hiding phone button after the end of the ride
## Version 1.4.0
### Features
* Add warning css when date is not the current day
## Version 1.3.1
### Fixes
* Button group in modale was too large.
* Fix order of rides
## Version 1.3.0
### Features
* When the passenger is on board, show the arrival label in notification space.
* Enable High Accuracy
## Version 1.2.0
### Features
* Use common library
## Version 1.1.0
### Features
* HTML5 notification

